#
# Cookbook:: instus-nginx
# Recipe:: repository
#
# Copyright:: 2019, Instus
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

yum_repository 'nginx' do
  baseurl 'http://nginx.org/packages/centos/$releasever/$basearch'
  description 'NGINX stable repository'
  gpgcheck true
  gpgkey 'https://nginx.org/keys/nginx_signing.key'
end
